@charset "UTF-8";
/* Обнуление */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

:focus {
  outline: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type=search] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  max-width: 100%;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

button, input, select, textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
}

button, input {
  line-height: normal;
}

button, select {
  text-transform: none;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html, button, input, select, textarea {
  color: #222;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

img {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

* {
  box-sizing: border-box;
}

/* ---------------------- */
.preloader {
  /*фиксированное позиционирование*/
  position: fixed;
  /* координаты положения */
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  /* фоновый цвет элемента */
  background: #e0e0e0;
  /* размещаем блок над всеми элементами на странице (это значение должно быть больше, чем у любого другого позиционированного элемента на странице) */
  z-index: 1001;
}

.preloader__row {
  position: relative;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
  text-align: center;
  animation: preloader-rotate 2s infinite linear;
}

.preloader__item {
  position: absolute;
  display: inline-block;
  top: 0;
  background-color: #337ab7;
  border-radius: 100%;
  width: 35px;
  height: 35px;
  animation: preloader-bounce 2s infinite ease-in-out;
}

.preloader__item:last-child {
  top: auto;
  bottom: 0;
  animation-delay: -1s;
}

@keyframes preloader-rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes preloader-bounce {
  0%,
  100% {
    transform: scale(0);
  }
  50% {
    transform: scale(1);
  }
}

.loaded_hiding .preloader {
  transition: 0.3s opacity;
  opacity: 0;
}

.loaded .preloader {
  display: none;
}

:root {
  --mq-size-sm: 576px;
  --mq-size-md: 768px;
  --mq-size-lg: 992px;
  --mq-size-xl: 1200px;
  --theme-color-white: #FFFFFF;
  --theme-color-header-bg: rgba(255, 255, 255, 0.2);
  --theme-color-header-bg-shadow: rgba(0, 0, 0, 0.05);
  --theme-color-y-black: #272727;
  --theme-color-y-yellow: #FED305;
  --theme-color-bg-card-shadow: rgba(59, 50, 135, 0.25);
  --theme-color-y-violet: #211381;
  --theme-color-gray: #CCCCCC;
}

body {
  background: var(--theme-color-white);
}

h1, h2, h3, p {
  font-family: Montserrat;
}

a {
  text-decoration: none;
}

button, a {
  cursor: pointer;
}

.button {
  transition: all 1s ease 0s;
}

@media screen and (min-width: 576px) {
  .container {
    min-width: var(--mq-size-sm);
  }
}

@media screen and (min-width: 768px) {
  .container {
    min-width: var(--mq-size-sm);
  }
}

@media screen and (min-width: 992px) {
  .container {
    min-width: var(--mq-size-sm);
  }
}

@media screen and (min-width: 1200px) {
  .container {
    min-width: var(--mq-size-xl);
    margin: 0 auto;
  }
}

.main-header {
  width: 100%;
  height: 48px;
  position: fixed;
  top: 0;
  z-index: 3;
}

.header-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  height: 100%;
  width: 100%;
  background: var(--theme-color-header-bg);
  box-shadow: 0px 4px 24px 8px var(--theme-color-header-bg-shadow);
  backdrop-filter: blur(12px);
}

.header-wrapper .button {
  display: none;
  opacity: 0;
  animation: op-button 1.5s;
}

.header-wrapper__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: radial-gradient(100.78% 106.26% at 33.46% 18.73%, rgba(23, 23, 94, 0.8) 0%, rgba(94, 58, 144, 0.8) 100%);
  box-shadow: 0px 24px 40px rgba(59, 50, 135, 0.25);
  backdrop-filter: blur(12px);
  animation: op 1.5s;
}

.header-wrapper__bg--is-change {
  background: radial-gradient(100.78% 106.26% at 33.46% 18.73%, rgba(23, 23, 94, 0.8) 0%, rgba(94, 58, 144, 0.8) 100%);
  box-shadow: 0px 24px 40px rgba(59, 50, 135, 0.25);
  backdrop-filter: blur(12px);
  opacity: 1;
  animation: slide-left 1.75s;
}

.header-wrapper--is-scroll {
  background: radial-gradient(100.78% 106.26% at 33.46% 18.73%, rgba(23, 23, 94, 0.8) 0%, rgba(94, 58, 144, 0.8) 100%);
  box-shadow: 0px 24px 40px rgba(59, 50, 135, 0.25);
  backdrop-filter: blur(12px);
  animation: none;
}

.logo {
  display: flex;
  align-items: center;
  margin-left: 12px;
  z-index: 2;
}

.logo .text {
  font-family: Didact Gothic;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: -0.03em;
  color: var(--theme-color-white);
  z-index: 2;
}

.logo__link {
  width: 33px;
  height: 15.5px;
  margin-right: 6.5px;
  transition: all 1s ease 0s;
}

.logo__img {
  display: block;
  object-fit: contain;
  object-position: center;
  width: 100%;
  height: 100%;
}

.header-menu {
  display: none;
}

.header-burger {
  width: 32px;
  height: 18px;
  position: relative;
  margin-right: 12px;
}

.header-burger .header-burger__btn {
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  background: var(--theme-color-white);
  transition: all 1s ease 0s;
}

.header-burger .header-burger__btn--top {
  top: 0;
  transition: all 1s ease 0s;
}

.header-burger .header-burger__btn--center {
  top: 50%;
  transform: translate(0, -50%);
  transition: all 1s ease 0s;
}

.header-burger .header-burger__btn--bottom {
  bottom: 0;
  transition: all 1s ease 0s;
}

.header-burger--is-active {
  border: 2px solid white;
  border-radius: 50%;
  overflow: hidden;
  transition: all 1.5s ease 0s;
}

.header-burger--is-active .header-burger__btn--top {
  top: 50%;
  transform: rotate(-45deg) translate(0px, -50%);
  transition: all 1.5s ease 0s;
}

.header-burger--is-active .header-burger__btn--center {
  opacity: 0;
  transition: all 1.5s ease 0s;
}

.header-burger--is-active .header-burger__btn--bottom {
  bottom: 50%;
  transform: rotate(45deg) translate(0px, 50%);
  transition: all 1.5s ease 0s;
}

.header-menu--is-active {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  position: absolute;
  top: 48px;
  right: 0;
  height: 100vh;
  width: 100%;
  background: radial-gradient(33.46% 18.73% at 100.78% 106.26%, rgba(23, 23, 94, 0.8) 0%, rgba(94, 58, 144, 0.8) 100%);
  box-shadow: 0px 24px 40px rgba(59, 50, 135, 0.25);
  backdrop-filter: blur(12px);
  pointer-events: auto;
  animation: slide-left 1.5s;
}

.header-menu__item {
  margin: 15px 12px;
}

.header-menu__link {
  font-family: Didact Gothic;
  font-weight: 500;
  font-size: 20px;
  line-height: 1.15;
  color: var(--theme-color-white);
  transition: all 1s ease 0s;
}

.button__img {
  display: block;
  object-fit: cover;
  object-position: center;
  padding-right: 16.5px;
  margin-left: 6px;
}

@media screen and (min-width: 576px) {
  .main-header {
    height: 72px;
  }
  .logo .text {
    font-size: 28px;
  }
  .logo__link {
    width: 51px;
    height: 24px;
    margin-right: 8px;
  }
  .header-menu--is-active {
    top: 72px;
  }
}

@media screen and (min-width: 768px) {
  .main-header .button {
    position: absolute;
    right: 72px;
    top: 50%;
    transform: translate(0px, -50%);
    animation: none;
    display: flex;
    opacity: 1;
    font-family: Didact Gothic;
    font-weight: 500;
    font-size: 13px;
    line-height: 15px;
    color: var(--theme-color-y-black);
    align-items: center;
    padding: 16.5px 6px 16.5px 27.5px;
    background: var(--theme-color-y-yellow);
    border-radius: 8px;
  }
}

@media screen and (min-width: 1200px) {
  .main-header .button {
    position: static;
    margin-right: 24px;
    right: auto;
    transform: translate(0, 0);
  }
  .main-header .logo {
    margin-left: 24px;
  }
  .main-header .logo__link {
    margin-right: 8px;
  }
  .main-header .header-menu {
    display: flex;
    z-index: 3;
  }
  .main-header .header-menu__item {
    margin-right: 32px;
  }
  .main-header .header-burger {
    display: none;
  }
  .main-header .header-menu__link {
    font-size: 13px;
  }
}

.main {
  width: 100%;
}

.section-general {
  width: 100%;
  height: 665px;
  position: relative;
}

.section-general .section__img {
  display: block;
  object-fit: cover;
  object-position: top center;
  height: 100%;
  width: 100%;
}

.section__about {
  position: absolute;
  width: 296px;
  top: 64px;
  left: 50%;
  transform: translate(-50%, 0);
}

.section__about .title {
  font-weight: 400;
  font-size: 32px;
  text-align: center;
  letter-spacing: -0.02em;
  color: var(--theme-color-white);
}

.section__about .text {
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  letter-spacing: -0.01em;
  color: var(--theme-color-white);
}

@media screen and (min-width: 576px) {
  .section-general {
    height: 960px;
  }
  .section__about {
    width: 500px;
    top: 112px;
  }
  .section__about .title {
    font-size: 30px;
  }
  .section__about .text {
    margin-top: 8px;
    line-height: 1.4;
    width: 300px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 768px) {
  .section-general .section__about {
    width: 720px;
  }
  .section-general .section__about .title {
    font-size: 40px;
  }
  .section-general .section__about .text {
    margin-top: 12px;
  }
}

@media screen and (min-width: 1200px) {
  .section-general .section__about {
    width: 1158px;
  }
  .section-general .section__about .text {
    width: 500px;
  }
}

.section--description {
  display: flex;
  flex-direction: column;
  z-index: 2;
  margin: 0 auto;
  margin-top: -79px;
}

.section--description .title {
  font-weight: 400;
  font-size: 32px;
  line-height: 1.1;
  text-align: center;
  letter-spacing: -0.02em;
  color: var(--theme-color-y-black);
}

.section--description .subtitle {
  font-weight: 400;
  font-size: 24px;
  line-height: 1.1;
  color: var(--theme-color-y-black);
  text-align: left;
  width: 249px;
  margin: 0 auto;
  margin-bottom: 24px;
}

.section--description .section__img {
  margin-top: 38px;
  display: block;
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
}

.section--description .section-container--first {
  margin-top: 29px;
  padding: 0 12px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.section--description .section-container--first .button {
  margin-top: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 204px;
  height: 48px;
  font-family: Yandex;
  font-weight: 500;
  font-size: 13px;
  line-height: 15px;
  color: var(--theme-color-y-black);
  background: var(--theme-color-y-yellow);
  border-radius: 8px;
}

.section--description .section-container--first .section-container__item {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  margin: 2px 0;
}

.section--description .section-container--first .section-container__img {
  display: block;
  object-fit: cover;
  object-position: center;
  margin-right: 15px;
}

.section--description .section-container--second {
  width: 295px;
  height: 462px;
  margin: 0 auto;
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding: 32px 28px;
  background: radial-gradient(100.78% 106.26% at 33.46% 18.73%, rgba(23, 23, 94, 0.8) 0%, rgba(94, 58, 144, 0.8) 100%);
  box-shadow: 0px 24px 40px rgba(59, 50, 135, 0.25);
  backdrop-filter: blur(12px);
  border-radius: 40px;
}

.section--description .section-container--second .subtitle {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.1;
  letter-spacing: -0.02em;
  color: var(--theme-color-white);
}

.section--description .section-container--second .text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: -0.01em;
  color: var(--theme-color-white);
  margin-bottom: 16px;
}

.section--description .section-container--second .section-container__item {
  display: flex;
  align-items: center;
  margin: 16px 0;
}

.section--description .section-container--second .section-container__item .section-container__img {
  display: block;
  object-fit: cover;
  object-position: center;
  width: 16px;
  height: 16px;
  margin-right: 16px;
}

.section--description .section-container--second .section-container__item .text {
  line-height: 1.1;
  margin-bottom: 0;
}

.section--description .section-container-third {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin: 0 auto;
  margin-top: 40px;
  width: 296px;
}

.section--description .section-container-third .subtitle {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.1;
  color: var(--theme-color-y-black);
  margin-bottom: 10px;
}

.section--description .section-container-third .text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.1;
  color: var(--theme-color-y-black);
}

.section--description .section-container-third .text--decorate {
  color: var(--theme-color-y-violet);
  margin-bottom: 34px;
}

@media screen and (min-width: 576px) {
  .section--description {
    width: 558px;
  }
  .section--description .subtitle {
    width: 470px;
    margin: 0;
    margin-bottom: 24px;
  }
  .section--description .section__img {
    margin-top: 85px;
  }
  .section--description .section-container--first {
    margin-top: 32px;
    padding: 0;
  }
  .section--description .section-container--first .button {
    margin-top: 12px;
    margin-left: 24px;
  }
  .section--description .section-container--second {
    width: 530px;
    height: max-content;
    margin-top: 104px;
  }
  .section--description .section-container-third {
    width: 100%;
    padding: 0 24px;
  }
}

@media screen and (min-width: 768px) {
  .section--description {
    width: 720px;
    margin-top: -16px;
  }
  .section--description .section__img {
    width: 546px;
    margin: 0 auto;
  }
  .section--description .section-container--first {
    margin-top: 32px;
    width: 432px;
    margin: 0 auto;
  }
  .section--description .section-container--first .section-container__item {
    width: 100%;
    margin-bottom: 24px;
  }
  .section--description .section-container--first .button {
    margin-top: -12px;
    margin-left: 24px;
  }
  .section--description .section-container--second {
    width: 720px;
    padding: 48px 76px;
  }
  .section--description .section-container--second .subtitle {
    margin-bottom: 30px;
  }
  .section--description .section-container--second .text {
    width: 200px;
    margin-bottom: 40px;
  }
  .section--description .section-container--second .section-container-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap-reverse;
    justify-content: space-between;
    align-items: center;
  }
  .section--description .section-container--second .section-container__item {
    display: flex;
    align-items: center;
    width: 30%;
    height: max-content;
  }
  .section--description .section-container-third {
    width: 715px;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .section--description .section-container-third .subtitle {
    width: max-content;
  }
  .section--description .section-container-third .section-container__item {
    width: 530px;
  }
}

@media screen and (min-width: 1200px) {
  .section--description {
    width: 1200px;
    margin-top: -153px;
    display: flex;
  }
  .section--description .title {
    width: 400px;
    margin: 0 auto;
    z-index: 3;
  }
  .section--description .section-wrapper {
    margin-top: 90px;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .section--description .section-container--first {
    margin-top: 90px;
  }
  .section--description .section-container--first .button {
    margin-top: 24px;
  }
  .section--description .section__img {
    margin-right: 90px;
  }
  .section--description .section-container--second {
    width: 1200px;
    padding: 48px 76px;
  }
  .section--description .section-container--second .subtitle {
    font-size: 40px;
    margin-bottom: 40px;
  }
  .section--description .section-container--second .section-container-wrap {
    align-items: flex-end;
  }
  .section--description .section-container--second .section-container__item {
    align-items: flex-start;
  }
  .section--description .section-container--second .section-container__item .text {
    font-size: 32px;
  }
  .section--description .section-container--second .section-container__item .section-container__img {
    width: 32px;
    height: 32px;
  }
  .section--description .section-container-third {
    width: 1200px;
    margin-top: 135px;
  }
  .section--description .section-container-third .subtitle {
    font-size: 40px;
  }
  .section--description .section-container-third .text {
    font-size: 24px;
    width: 550px;
  }
  .section--description .section-container-third .text--decorate {
    font-size: 40px;
  }
}

.section--work {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 0 auto;
  margin-top: 40px;
}

.section--work .section-container--first {
  padding: 32px 24px;
  margin-bottom: 32px;
}

.section--work .section-container--first .title {
  font-weight: 400;
  font-size: 32px;
  line-height: 1.1;
  letter-spacing: -0.02em;
  color: var(--theme-color-y-black);
  width: 215px;
  margin-bottom: 12px;
}

.section--work .section-container--first .text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: -0.01em;
  color: var(--theme-color-y-black);
}

.section--work .section-container--first .button {
  margin-top: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 204px;
  height: 48px;
  font-family: Yandex;
  font-weight: 500;
  font-size: 13px;
  line-height: 15px;
  color: var(--theme-color-y-black);
  background: var(--theme-color-y-yellow);
  border-radius: 8px;
}

.section--work .section-container--second {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding: 0 24px;
  position: relative;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.6) 0%, rgba(241, 241, 241, 0.6) 100%);
  backdrop-filter: blur(12px);
  border-radius: 40px;
}

.section--work .section-container--second .section-container__item {
  display: flex;
  flex-direction: row;
  margin-bottom: 32px;
}

.section--work .section-container--second .section-container__item .number {
  width: 32px;
  height: 32px;
  border: 2px solid var(--theme-color-y-violet);
  border-radius: 50%;
  margin-right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fcfcfc;
  z-index: 2;
}

.section--work .section-container--second .section-container__item .number .text {
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: -0.01em;
  color: var(--theme-color-y-black);
}

.section--work .section-container--second .section-container__item .text-wrapper {
  width: 196px;
}

.section--work .section-container--second .section-container__item .text-wrapper .subtitle {
  font-weight: 400;
  font-size: 24px;
  line-height: 1.1;
  margin-bottom: 12px;
  color: var(--theme-color-y-black);
}

.section--work .section-container--second .section-container__item .text-wrapper .text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: -0.01em;
  color: var(--theme-color-y-black);
}

.section--work .section-container--second .line {
  content: "";
  height: 520px;
  width: 1px;
  background: var(--theme-color-gray);
  position: absolute;
  left: 40px;
  top: 15px;
}

@media screen and (min-width: 768px) {
  .section--work {
    width: 720px;
  }
  .section--work .section-container--first {
    padding-left: 76px;
    margin-bottom: 49px;
    padding-top: 48px;
  }
  .section--work .section-container--first .title {
    font-size: 40px;
    width: 216px;
    margin-bottom: 21px;
  }
  .section--work .section-container--first .text {
    width: 202px;
    margin-bottom: 27px;
  }
  .section--work .section-container--first .button {
    margin-top: 0;
  }
  .section--work .section-container--second {
    margin: 0;
    padding-left: 76px;
  }
  .section--work .section-container--second .section-container__item {
    display: flex;
    flex-direction: row;
    margin-bottom: 32px;
  }
  .section--work .section-container--second .section-container__item .number {
    width: 64px;
    height: 64px;
    margin-right: 28px;
  }
  .section--work .section-container--second .section-container__item .number .text {
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: -0.01em;
    color: var(--theme-color-y-black);
  }
  .section--work .section-container--second .section-container__item .text-wrapper {
    width: 294px;
  }
  .section--work .section-container--second .line {
    height: 500px;
    left: 108px;
    top: 15px;
  }
}

@media screen and (min-width: 992px) {
  .section--work {
    flex-direction: row;
    align-items: flex-start;
  }
  .section--work .section-container--first {
    padding-left: 0;
  }
  .section--work .section-container--second {
    margin-top: 48px;
  }
}

@media screen and (min-width: 1200px) {
  .section--work {
    width: 1200px;
    flex-direction: row;
    align-items: flex-start;
  }
  .section--work .section-container--first {
    padding-left: 0;
    margin-left: 55px;
    margin-right: 100px;
    width: 342px;
  }
  .section--work .section-container--second {
    margin-top: 48px;
  }
}

.section--location {
  width: 100%;
  position: relative;
  margin-top: 40px;
}

.section--location .subtitle {
  width: 295px;
  font-weight: 400;
  font-size: 32px;
  line-height: 1.1;
  color: var(--theme-color-y-black);
  position: relative;
  top: 87px;
  left: 50%;
  transform: translate(-50%, 0);
  text-align: center;
  z-index: 3;
}

@media screen and (min-width: 576px) {
  .section--location .subtitle {
    width: 564px;
    font-size: 40px;
    top: 76px;
  }
}

@media screen and (min-width: 768px) {
  .section--location .subtitle {
    width: 564px;
    font-size: 40px;
    top: 76px;
  }
}

.section--price {
  width: 296px;
  height: 451px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  padding: 32px 25px;
  background: radial-gradient(100.78% 106.26% at 33.46% 18.73%, rgba(7, 7, 7, 0.8) 0%, rgba(77, 77, 77, 0.8) 100%);
  backdrop-filter: blur(12px);
  border-radius: 40px;
  position: relative;
}

.section--price .subtitle {
  font-weight: 400;
  font-size: 32px;
  line-height: 1.1;
  letter-spacing: -0.02em;
  color: var(--theme-color-white);
  margin-bottom: 26px;
}

.section--price .section-container .text {
  font-weight: 400;
  font-size: 24px;
  line-height: 1.1;
  color: var(--theme-color-white);
}

.section--price .section-container .text--price {
  font-family: Yandex;
  font-weight: 300;
  font-size: 72px;
  line-height: 1.1;
  letter-spacing: -0.02em;
  color: var(--theme-color-white);
  margin-top: 26px;
}

.section--price .section-container__item .button {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 204px;
  height: 48px;
  font-family: Yandex;
  font-weight: 500;
  font-size: 13px;
  line-height: 15px;
  color: var(--theme-color-y-black);
  background: var(--theme-color-y-yellow);
  border-radius: 8px;
}

.section--price .section-container__item .text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: -0.01em;
  color: var(--theme-color-white);
  margin-top: 12px;
}

.section--price .line {
  position: absolute;
  width: 248px;
  height: 1px;
  content: "";
  bottom: 175px;
  left: 50%;
  transform: translate(-50%, 0);
  background: var(--theme-color-gray);
}

@media screen and (min-width: 576px) {
  .section--price {
    width: 528px;
    height: max-content;
    margin: 0 auto;
  }
  .section--price .section-container .text {
    font-weight: 400;
    font-size: 24px;
    line-height: 1.1;
    color: var(--theme-color-white);
  }
  .section--price .section-container .text--price {
    font-family: Yandex;
    font-weight: 300;
    font-size: 72px;
    line-height: 1.1;
    letter-spacing: -0.02em;
    color: var(--theme-color-white);
    margin-top: 26px;
  }
  .section--price .line {
    width: 478px;
  }
}

@media screen and (min-width: 768px) {
  .section--price {
    width: 720px;
    padding: 48px 76px;
  }
  .section--price .subtitle {
    font-weight: 40px;
    margin-bottom: 64px;
  }
  .section--price .section-container .text--price {
    font-size: 144px;
    margin-top: 16px;
    margin-bottom: 64px;
  }
  .section--price .section-container__item {
    display: flex;
    align-items: center;
    margin-bottom: 32px;
  }
  .section--price .section-container__item .button {
    margin-top: 0;
    margin-right: 20px;
  }
  .section--price .section-container__item .text {
    width: 313px;
    font-size: 14px;
    color: var(--theme-color-white);
    margin-top: 0px;
  }
  .section--price .line {
    width: 600px;
    bottom: 175px;
  }
}

@media screen and (min-width: 992px) {
  .section--price {
    width: 720px;
    padding: 48px 76px;
  }
  .section--price .subtitle {
    font-weight: 40px;
    margin-bottom: 64px;
  }
  .section--price .section-container .text--price {
    font-size: 144px;
    margin-top: 16px;
    margin-bottom: 64px;
  }
  .section--price .section-container__item {
    display: flex;
    align-items: center;
    margin-bottom: 32px;
  }
  .section--price .section-container__item .button {
    margin-top: 0;
    margin-right: 20px;
  }
  .section--price .section-container__item .text {
    width: 313px;
    font-size: 14px;
    color: var(--theme-color-white);
    margin-top: 0px;
  }
  .section--price .line {
    width: 600px;
    bottom: 175px;
  }
}

@media screen and (min-width: 1200px) {
  .section--price {
    width: 1200px;
    flex-direction: row;
  }
  .section--price .subtitle {
    font-weight: 40px;
    margin-bottom: 64px;
  }
  .section--price .section-container {
    margin-left: 105px;
  }
  .section--price .section-container .text {
    margin-top: 8px;
  }
  .section--price .section-container .text--price {
    font-size: 144px;
    margin-top: 16px;
    margin-bottom: 64px;
  }
  .section--price .section-container__item {
    display: flex;
    align-items: center;
    margin-bottom: 32px;
  }
  .section--price .section-container__item .button {
    margin-top: 0;
    margin-right: 20px;
  }
  .section--price .section-container__item .text {
    width: 313px;
    font-size: 14px;
    color: var(--theme-color-white);
    margin-top: 0px;
  }
  .section--price .line {
    width: 600px;
    bottom: 175px;
  }
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.section--feedback {
  width: 284px;
  margin: 0 auto;
  margin-top: 40px;
}

.section--feedback .title {
  font-weight: 400;
  font-size: 32px;
  line-height: 1.1;
  letter-spacing: -0.02em;
  color: var(--theme-color-y-black);
  margin-bottom: 64px;
}

.section--feedback .card-item {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.section--feedback .card-item .card-item__img {
  display: block;
  width: 202px;
  height: 202px;
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
  margin: 0 auto;
}

.section--feedback .card-item__block {
  display: flex;
  flex-direction: column;
  margin-top: 15px;
}

.section--feedback .card-item__block .text--name {
  font-weight: 400;
  font-size: 24px;
  line-height: 1.1;
  color: var(--theme-color-y-black);
  margin-bottom: 8px;
}

.section--feedback .card-item__block .text-date,
.section--feedback .card-item__block .text--adress {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: -0.01em;
  color: var(--theme-color-gray);
}

.section--feedback .card-item__block .text--feedback {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: -0.01em;
  color: var(--theme-color-y-black);
  margin-top: 16px;
}

.control {
  position: absolute;
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid var(--theme-color-gray);
  border-radius: 50%;
}

.control--next {
  bottom: -20px;
  right: 0;
}

.control--prev {
  bottom: -20px;
  left: 0;
}

.control__img {
  display: block;
  object-fit: cover;
  object-position: center;
}

.slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 60px;
}

.slick-dots li {
  font-size: 0;
  margin: 0 7px;
}

.slick-dots li button {
  border: 0px;
  padding: 0px;
  width: 8px;
  height: 8px;
  background: var(--theme-color-gray);
  border-radius: 50%;
}

.slick-dots .slick-active button {
  background: var(--theme-color-y-yellow);
}

@media screen and (min-width: 768px) {
  .section--feedback {
    width: 720px;
  }
  .section--feedback .title {
    font-size: 40px;
    margin-bottom: 160px;
  }
  .section--feedback .card-item {
    display: flex !important;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 536px !important;
    margin: 0 auto;
  }
  .section--feedback .card-item .card-item__img {
    margin: 0;
  }
  .section--feedback .card-item__block {
    margin-top: 0px;
    margin-left: 21px;
  }
  .control {
    position: absolute;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--theme-color-gray);
    border-radius: 50%;
  }
  .control--next {
    bottom: -20px;
    right: 30%;
    transition: all 1s ease 0s;
  }
  .control--prev {
    bottom: -20px;
    left: 30%;
    transition: all 1s ease 0s;
  }
  .control__img {
    display: block;
    object-fit: cover;
    object-position: center;
  }
}

@media screen and (min-width: 1200px) {
  .section--feedback {
    margin-top: 207px;
    width: 1200px;
  }
}

.section--questions {
  width: 298px;
  height: max-content;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  margin-top: 62px;
  padding: 32px 12px;
  background: linear-gradient(180deg, #FFFFFF 0%, #F4F4F4 100%);
  border-radius: 40px;
}

.section--questions .title {
  font-weight: 400;
  font-size: 32px;
  line-height: 1.1;
  letter-spacing: -0.02em;
  color: var(--theme-color-y-black);
}

.section--questions .accordion-wrapper {
  margin-top: 10px;
}

.section--questions .accordion-item {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: max-content;
  padding: 20px 16px;
  border: 1px solid var(--theme-color-gray);
  border-radius: 12px;
  margin: 6px 0;
  cursor: pointer;
  transition: all 1s ease 0s;
}

.section--questions .accordion-item .accordion-item__content {
  display: none;
  width: 100%;
  font-family: Yandex;
  font-weight: 300;
  font-size: 13px;
  line-height: 1.2;
  color: var(--theme-color-y-black);
  margin-top: 25px;
}

.section--questions .accordion-item .line {
  content: "";
  width: 2px;
  height: 20px;
  background: var(--theme-color-gray);
  position: absolute;
}

.section--questions .accordion-item .line--first {
  top: 50%;
  right: 10px;
  transform: translate(-50%, -50%);
}

.section--questions .accordion-item .line--second {
  top: 50%;
  right: 10px;
  transform: translate(-50%, -50%) rotate(90deg);
}

.section--questions .accordion-item--is-active .accordion-item__content {
  display: block;
}

.section--questions .accordion-item--is-active .line--first {
  transform: translate(-50%, -50%) rotate(90deg);
}

.section--questions .accordion-item__title {
  position: relative;
  width: 100%;
}

.section--questions .accordion-item__title .text {
  width: 200px;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: -0.01em;
  color: var(--theme-color-y-black);
}

@media screen and (min-width: 576px) {
  .section--questions {
    width: 524px;
  }
  .section--questions .accordion-item .line--first {
    transition: all 1s ease 0s;
  }
  .section--questions .accordion-item .line--second {
    transition: all 1s ease 0s;
  }
  .section--questions .accordion-item--is-active .line--first {
    transition: all 1s ease 0s;
  }
}

@media screen and (min-width: 768px) {
  .section--questions {
    width: 720px;
    padding: 70px 60px;
  }
  .section--questions .accordion-item {
    margin: 10px 0;
    padding: 20px 25px;
  }
  .section--questions .accordion-item .accordion-item__content {
    font-size: 20px;
  }
  .section--questions .accordion-item__title {
    position: relative;
    width: 100%;
  }
  .section--questions .accordion-item__title .text {
    width: 500px;
    font-size: 24px;
  }
}

@media screen and (min-width: 1200px) {
  .section--questions {
    width: 1200px;
  }
  .section--questions .title {
    font-size: 40px;
  }
  .section--questions .accordion-item {
    margin: 10px 0;
    padding: 20px 25px;
  }
  .section--questions .accordion-item .accordion-item__content {
    font-size: 20px;
  }
  .section--questions .accordion-item__title {
    position: relative;
    width: 100%;
  }
  .section--questions .accordion-item__title .text {
    width: 500px;
    font-size: 24px;
  }
}

.main-footer {
  width: 100%;
  height: 108px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: radial-gradient(100.78% 106.26% at 33.46% 18.73%, rgba(7, 7, 7, 0.8) 0%, rgba(77, 77, 77, 0.8) 100%);
  backdrop-filter: blur(12px);
  margin-top: 21px;
}

.main-footer .text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  color: var(--theme-color-white);
}

@keyframes slide-left {
  0% {
    transform: translateX(1000px);
  }
  100% {
    transform: translateX(0);
  }
}

@keyframes op {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes slide-left-button {
  0% {
    transform: translateX(1000px) rotate(0);
  }
  100% {
    transform: translateX(0px) rotate(65deg);
  }
}

@media (hover: hover) and (pointer: fine) {
  .button:hover {
    box-shadow: 10px 10px 8px 0px rgba(0, 0, 0, 0.4);
    transform: scale(1.05);
    transition: all 1s ease 0s;
  }
  .header-menu__link:hover {
    color: var(--theme-color-y-yellow);
    transition: all 1s ease 0s;
  }
  .accordion-item:hover {
    transition: all 1s ease 0s;
    box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.4);
  }
  .logo__link:hover {
    transform: scale(1.2);
    transition: all 1s ease 0s;
  }
  .control--next:hover,
  .control--prev:hover {
    transform: scale(1.2);
    transition: all 1s ease 0s;
  }
}
